/*Aqui object utilizador pode definir sobreposi��es de classes CSS gen�ricas definidas na aplica��o, ou seja, das defini��es que se encontream no ficheiro geral.css*/

.alertify-log {     
    background: rgba(47, 150, 180,0.8); 
}
.alertify-log.alertify-log-success {     
    background: rgba(81, 163, 81,0.8); 
}
.alertify-log.alertify-log-error {     
    background: rgba(189, 54, 47,0.8); 
}

/*  ============= Catálogo ============= */
/* Remover as barras estranhas do catálogo */
div.linkContainer {
display:none;
}

.qtf-catalog-grid-cart {
    border-radius: 5px;
    background-color: gainsboro;
    margin-left: 10px;
    padding-left: 5px;
    padding-right: 7px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.catalogPage .catalog.Intranet .prod_info_txt, .catalogPage .catalog.Extranet .prod_info_txt {
text-align: center;
height: auto;
min-height: 0px;
margin: 0;
padding: 10px 15px;
}
